[HEADER]
VERSION=3

[WING_0]
NAME=FRT_AREA
CHORD=4.27
SPAN=1.785
POSITION=0,0.233,0.185
LUT_AOA_CL=wing_body_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0.0
LUT_AOA_CD=wing_body_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=1.0
ANGLE=0
YAW_CL_GAIN=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0.005
ZONE_REAR_CL=0
ZONE_REAR_CD=0.005
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0.01
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0.01

[WING_1]
NAME=FRONT
CHORD=0.91
SPAN=1.785
POSITION=0.00,-0.09,1.865
LUT_AOA_CL=wing_body_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=1
LUT_AOA_CD=wing_body_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0.00
ANGLE=0
YAW_CL_GAIN=0
ZONE_FRONT_CL=0.04
ZONE_FRONT_CD=0.3
ZONE_REAR_CL=0
ZONE_REAR_CD=0
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0

[WING_2]
NAME=BODY
CHORD=2.260
SPAN=1.785
POSITION=0,0.400,0.280
LUT_AOA_CL=wing_body_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=1
LUT_AOA_CD=wing_body_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0.00
ANGLE=0
YAW_CL_GAIN=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0.005
ZONE_REAR_CL=0
ZONE_REAR_CD=0.005
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0.01
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0.01

[WING_3]
NAME=REAR
CHORD=1.1
SPAN=1.785
POSITION=0.0,0.385,-1.4
LUT_AOA_CL=wing_body_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0.66
LUT_AOA_CD=wing_body_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0.00
ANGLE=0
YAW_CL_GAIN=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0.01
ZONE_REAR_CD=0.015
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0

[WING_4]
NAME=WINGU
CHORD=0.19
SPAN=1.07
POSITION=0,0.435,-1.715
LUT_AOA_CL=wingu_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0.1
LUT_AOA_CD=wingu_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0.5
ANGLE=7
YAW_CL_GAIN=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0.01
ZONE_REAR_CD=0.015
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0

